/* DivShare Home */

.yellow_fade {
	background:url('/images/v2/yellow_bottom_fade.gif') repeat-x bottom;
	padding:15px 10px 10px 10px;
	border-bottom:1px solid #dde;
}

.blue_fade {
	background:url('/images/v2/blue_fade.jpg') repeat-x;
	padding:15px 0;
	height:167px;
}

.blue_subheadline {
	color:#00238D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	margin:5px 0 10px 0;
}

.home_divider {
	text-align:center; 
	margin-top:15px;
	padding-top:15px;
	border-top:1px solid #dde; 
}

.home_intro {
	font-size:13pt;
	text-align:center;
	margin:3px 0 10px 0;
}

.home_upload_form {
	padding-bottom:15px;
	margin:0 0 15px 0;
	border-bottom:1px solid #dde;
}

.upload_first_file {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
	margin:8px 0 13px 0;
	color:#ACC1FF;
}

.home_sider_heading {
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12pt;
}

.home_sider_link {
	margin:0 0 10px 0;
	font-size:14pt;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.home_sider_divider {
	border-top:1px dotted #ccc;
	padding-top:10px;
}

.home_sider_tour_title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11pt;
	text-align:center;
	margin-bottom:11px;
}

.home_sider_tour_item {
	font-size:8pt;
	margin:2px 15px 10px 15px;
	font-weight:bold;
	padding-bottom:10px;
	border-bottom:1px dotted #ccc;
}

.home_main_heading {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16pt;
}

.home_main_intro {
	font-size:9pt;
	line-height:13pt;
	color:#777;
	margin:4px 0 0 8px;
}

.home_main_checks {
	margin: 8px 0 0 8px;
	font-size:8pt;
}

.home_main_kicker {
	margin: 6px 0 20px 8px;
	font-size:8pt;
}

.home_signup_link {
	margin:5px 0 10px 0;
	font-size:16pt;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.black_curve_top {
	background:#000 url('/images/v2/black_430_top.gif') repeat-x top;
	overflow:hidden;
	width:415px;
	padding:15px 0 5px 15px;
	text-align:center;
}

.embed_main {
	width:410px;
	background:#000;
	padding:3px 10px 0 10px;
	color:#fff;
}	

.black_curve_bottom {
	background:#000 url('/images/v2/black_430_bottom.gif') repeat-x top;
	height:10px;
	overflow:hidden;
	width:430px;
}

.direct_info {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11pt;
	line-height:15pt;
}

.enterprise_info {
	margin-top:10px; 
	font-size:9pt;
	padding-top:10px;
	border-top:1px dotted #ccc;
}

.feature_details {
	font-size:11pt;
	line-height:14pt;
	color:#333;
	margin-left:3px;
}

.hidden { display:none; }

.example_links {
	margin-top:6px;
	text-align:center;
	color:#ccc;
	font-size:11pt;
}

.sider_divider {
	margin-top:10px; padding-top:8px; border-top:1px dotted #ccc;
}

.quote {
	font-size:17pt;
	padding-right:15px;
	color:#000;
}

.curve_529_mid {
	background:#fff url('/images/v3/wrapper/bg-mid-529.gif') repeat-y;
	width:529px;
}

.curve_529_top {
	background:url('/images/v3/wrapper/bg-top-529.gif') no-repeat top left;
	width:529px;
}

.curve_529_bottom {
	background:url('/images/v3/wrapper/bg-bottom-529.gif') no-repeat bottom left;
	width:529px;
}

.curve_218_mid {
	background:#fff url('/images/v3/wrapper/sider-white-mid.gif') repeat-y;
	width:218px;
}

.curve_218_top {
	background:url('/images/v3/wrapper/sider-white-top.gif') no-repeat top left;
	width:218px;
}

.curve_218_bottom {
	background:url('/images/v3/wrapper/sider-white-bottom.gif') no-repeat bottom left;
	width:218px;
}

.curve_218_black_mid {
	background:#000 url('/images/v3/wrapper/sider-black-mid.gif') repeat-y;
	color:#fff;
	width:218px;
}

.curve_218_black_top {
	background:url('/images/v3/wrapper/sider-black-top.gif') no-repeat top left;
	width:218px;
}

.curve_218_black_bottom {
	background:url('/images/v3/wrapper/sider-black-bottom.gif') no-repeat bottom left;
	width:218px;
}